/*     304805 : BLANK 컨텐츠      */
.blank__304805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:106px}
.blank__304805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__304805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__304805__ {height:5px}
}

/*     304806 : 이미지      */
.img__304806__ {max-width:100%}
.img__304806__ * {box-sizing:border-box}
.img__304806__ a {display:block;vertical-align:top}
.img__304806__ img {width:px;vertical-align:top}

/*     304807 : 이미지      */
.img__304807__ {max-width:100%}
.img__304807__ * {box-sizing:border-box}
.img__304807__ a {display:block;vertical-align:top}
.img__304807__ img {width:px;vertical-align:top}

/*     304808 : BLANK 컨텐츠      */
.blank__304808__ {box-sizing:border-box;display:block;position:relative;width:100%;height:106px}
.blank__304808__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__304808__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__304808__ {height:5px}
}

/*     303753 : 이미지      */
.img__303753__ {max-width:100%}
.img__303753__ * {box-sizing:border-box}
.img__303753__ a {display:block;vertical-align:top}
.img__303753__ img {width:px;vertical-align:top}

/*     303754 : 장문 텍스트      */
.textarea__303754__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__303754__ p {font-size:18px}
}

/*     303765 : 공백      */
.solid_line__303765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__303765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303765__ {height:30px}
}

/*     303766 : 이미지      */
.img__303766__ {max-width:100%}
.img__303766__ * {box-sizing:border-box}
.img__303766__ a {display:block;vertical-align:top}
.img__303766__ img {width:px;vertical-align:top}

/*     303767 : 이미지      */
.img__303767__ {max-width:100%}
.img__303767__ * {box-sizing:border-box}
.img__303767__ a {display:block;vertical-align:top}
.img__303767__ img {width:px;vertical-align:top}

/*     303768 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__303768__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__303768__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__303768__ ul li:first-child {margin-top:0}
.text_list__303768__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__303768__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__303768__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__303768__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__303768__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__303768__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__303768__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__303768__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__303768__ ul li {font-size:15px}
}

/*     303769 : 공백      */
.solid_line__303769__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__303769__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303769__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303769__ {height:30px}
}

/*     303770 : 공백      */
.solid_line__303770__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__303770__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303770__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303770__ {height:30px}
}

/*     303771 : 이미지      */
.img__303771__ {max-width:100%}
.img__303771__ * {box-sizing:border-box}
.img__303771__ a {display:block;vertical-align:top}
.img__303771__ img {width:px;vertical-align:top}

/*     303772 : 이미지      */
.img__303772__ {max-width:100%}
.img__303772__ * {box-sizing:border-box}
.img__303772__ a {display:block;vertical-align:top}
.img__303772__ img {width:px;vertical-align:top}

/*     303773 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__303773__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__303773__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__303773__ ul li:first-child {margin-top:0}
.text_list__303773__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__303773__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__303773__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__303773__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__303773__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__303773__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__303773__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__303773__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__303773__ ul li {font-size:15px}
}

/*     303774 : 공백      */
.solid_line__303774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__303774__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303774__ {height:30px}
}

/*     312423 : 공백      */
.solid_line__312423__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__312423__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__312423__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__312423__ {height:30px}
}

/*     312424 : 이미지      */
.img__312424__ {max-width:100%}
.img__312424__ * {box-sizing:border-box}
.img__312424__ a {display:block;vertical-align:top}
.img__312424__ img {width:px;vertical-align:top}

/*     312425 : 이미지      */
.img__312425__ {max-width:100%}
.img__312425__ * {box-sizing:border-box}
.img__312425__ a {display:block;vertical-align:top}
.img__312425__ img {width:px;vertical-align:top}

/*     312426 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__312426__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__312426__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__312426__ ul li:first-child {margin-top:0}
.text_list__312426__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__312426__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__312426__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__312426__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__312426__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__312426__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__312426__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__312426__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__312426__ ul li {font-size:15px}
}

/*     312427 : 공백      */
.solid_line__312427__ {box-sizing:border-box;display:block;position:relative;width:100%;height:105px}
.solid_line__312427__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__312427__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__312427__ {height:30px}
}

/*     312428 : 공백      */
.solid_line__312428__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__312428__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__312428__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__312428__ {height:30px}
}

/*     1724925 : 이미지      */
.img__1724925__ {max-width:100%}
.img__1724925__ * {box-sizing:border-box}
.img__1724925__ a {display:block;vertical-align:top}
.img__1724925__ img {width:px;vertical-align:top}

/*     1751075 : 이미지      */
.img__1751075__ {max-width:100%}
.img__1751075__ * {box-sizing:border-box}
.img__1751075__ a {display:block;vertical-align:top}
.img__1751075__ img {width:px;vertical-align:top}

/*     1942685 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1942685__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1942685__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1942685__ ul li:first-child {margin-top:0}
.text_list__1942685__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1942685__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1942685__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1942685__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1942685__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1942685__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1942685__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1942685__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1942685__ ul li {font-size:15px}
}

/*     1942675 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1942675__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1942675__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1942675__ ul li:first-child {margin-top:0}
.text_list__1942675__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1942675__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1942675__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1942675__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1942675__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1942675__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1942675__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1942675__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1942675__ ul li {font-size:15px}
}

/*     1751135 : 공백      */
.solid_line__1751135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1751135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1751135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1751135__ {height:30px}
}

/*     312433 : 공백      */
.solid_line__312433__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__312433__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__312433__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__312433__ {height:30px}
}

/*     312434 : 이미지      */
.img__312434__ {max-width:100%}
.img__312434__ * {box-sizing:border-box}
.img__312434__ a {display:block;vertical-align:top}
.img__312434__ img {width:px;vertical-align:top}

/*     312435 : 이미지      */
.img__312435__ {max-width:100%}
.img__312435__ * {box-sizing:border-box}
.img__312435__ a {display:block;vertical-align:top}
.img__312435__ img {width:px;vertical-align:top}

/*     312436 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__312436__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__312436__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__312436__ ul li:first-child {margin-top:0}
.text_list__312436__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__312436__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__312436__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__312436__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__312436__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__312436__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__312436__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__312436__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__312436__ ul li {font-size:15px}
}

/*     312432 : 공백      */
.solid_line__312432__ {box-sizing:border-box;display:block;position:relative;width:100%;height:186px}
.solid_line__312432__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__312432__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__312432__ {height:30px}
}

/*     303783 : 블록 설정      */
.block_option__303783__ {display:table;width:100%}
.block_option__303783__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__303783__ {display:table;width:100%;padding: 0 58px;}
	.row__303783__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__303783__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__303783__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     303784 : 타이틀 텍스트      */
.title__303784__ {font-size:0}
.title__303784__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__303784__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__303784__.style_top p {padding-top:10px}
.title__303784__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__303784__.style_right p {padding-right:14px}
.title__303784__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__303784__.style_bottom p {padding-bottom:12px}
.title__303784__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__303784__.style_left p {padding-left:14px}
.title__303784__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__303784__.style_circle1 p {padding-left:18px}
.title__303784__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__303784__.style_circle2 p {padding-left:18px}
.title__303784__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__303784__ p {font-size:44px}
	.title__303784__.style_top p:before {width:44px}
	.title__303784__.style_right p:before {height:44px}
	.title__303784__.style_bottom p:before {width:44px}
	.title__303784__.style_left p:before {height:44px}
}

/*     303785 : 장문 텍스트      */
.textarea__303785__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__303785__ p {font-size:18px}
}

/*     307486 : 장문 텍스트      */
.textarea__307486__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307486__ p {font-size:13px}
}

/*     307487 : 장문 텍스트      */
.textarea__307487__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307487__ p {font-size:12px}
}

/*     307488 : 장문 텍스트      */
.textarea__307488__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307488__ p {font-size:13px}
}

/*     307489 : 타이틀 텍스트      */
.title__307489__ {font-size:0}
.title__307489__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__307489__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307489__.style_top p {padding-top:10px}
.title__307489__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307489__.style_right p {padding-right:14px}
.title__307489__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307489__.style_bottom p {padding-bottom:12px}
.title__307489__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307489__.style_left p {padding-left:14px}
.title__307489__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307489__.style_circle1 p {padding-left:18px}
.title__307489__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307489__.style_circle2 p {padding-left:18px}
.title__307489__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307489__ p {font-size:32px}
	.title__307489__.style_top p:before {width:32px}
	.title__307489__.style_right p:before {height:32px}
	.title__307489__.style_bottom p:before {width:32px}
	.title__307489__.style_left p:before {height:32px}
}

/*     307750 : HTML 편집기      */
.html__307750__ * {line-height:1.4em}

